body {
	background-color: #55606e;
	padding: 40px;
}

p, h1 {
	font-weight: bold;
	font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #11202a;
}

form {
	margin-bottom: -37px;
}

.button, .button2, .button3, .button4 {
	color: #fff;
    background-color: #0275d8;
    border-color: #0275d8;
    display: inline-block;
    font-weight: 400;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .5rem 1rem;
    font-size: 1rem;
    border-radius: .25rem;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.content {
	height: 320px;
	border: 1px solid #e1e1e1;
	text-align: center;
	padding-top: 46px;
	border-radius: 10px;
	background-color: #f0f0f0;
}

.form-group {
	margin-bottom: 20px;
}

.form-control {
    display: block;
    width: 25%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    margin: 0 auto;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.link {
		margin-right: 183px;
}

.button {
	margin-top: -17px;
}

.button4 {
	margin-top: 12px;
   	margin-left: 197px;
}

@media (max-width: 1000px) {
	.form-control {
		width: 50%;
	}
}

@media (max-width: 580px) {
	.content {
		height: 280px;
	}
}

@media (max-width: 1800px) {
	.button2 {
		margin-right: 0%;
	}
}

@media (max-width: 1600px) {
	.button2 {
		margin-right: 2%;
	}
}

@media (max-width: 1500px) {
	.button2 {
		margin-right: 4%;
	}
}

@media (max-width: 1400px) {
	.button2 {
		margin-right: 10%;
	}
}

@media (max-width: 1100px) {
	.button2 {
		margin-right: 20%;
	}
}

@media (max-width: 1000px) {
	.button2 {
		margin-right: 20%;
	}
}

@media (max-width: 860px) {
	.button2 {
		margin-right: 25%;
	}
}

@media (max-width: 780px) {
	.button2 {
		margin-right: 65%;
	}
}

@media (max-width: 100px) {
	.button2 {
		margin-right: 2%;
	}
}

@media (max-width: 300px) {
	.content {
		width: 100%;
	}
}

.button2 {
	margin-left: -13%;
}

.button3 {
	margin-left: 7%;
}